Sat, 16 Jan 2021 12:48:42 UTC | login

Information for RPM libvirt-daemon-driver-storage-1:5.1.0-9.xen48.el7.x86_64.rpm

ID167718
Namelibvirt-daemon-driver-storage
Version5.1.0
Release9.xen48.el7
Epoch1
Archx86_64
SummaryStorage driver plugin including all backends for the libvirtd daemon
DescriptionThe storage driver plugin for the libvirtd daemon, providing an implementation of the storage APIs using LVM, iSCSI, parted and more.
Build Time2019-07-25 16:59:45 GMT
Size6528
870b97dfca0335d1e02af4130e67006c
LicenseLGPLv2+
Buildrootvirt7-xen-48-el7-build-62054-290899
Provides
libvirt-daemon-driver-storage = 1:5.1.0-9.xen48.el7
libvirt-daemon-driver-storage(x86-64) = 1:5.1.0-9.xen48.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon-driver-storage-core = 1:5.1.0-9.xen48.el7
libvirt-daemon-driver-storage-disk = 1:5.1.0-9.xen48.el7
libvirt-daemon-driver-storage-gluster = 1:5.1.0-9.xen48.el7
libvirt-daemon-driver-storage-iscsi = 1:5.1.0-9.xen48.el7
libvirt-daemon-driver-storage-logical = 1:5.1.0-9.xen48.el7
libvirt-daemon-driver-storage-mpath = 1:5.1.0-9.xen48.el7
libvirt-daemon-driver-storage-rbd = 1:5.1.0-9.xen48.el7
libvirt-daemon-driver-storage-scsi = 1:5.1.0-9.xen48.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots